clarkwinkelmann-first-post-approval:
    admin:
        permissions:
            bypass: Post without first post approval
        settings:
            discussionCount: Number of first discussions to require approval for
            postCount: Number of first posts to require approval for
